<div class = 'main-div'>
    <img class = 'main-img' src="assets/Images/index-image.jpg">
    <div class = header>
        <div class='logo'>
            <img src="assets/Icons/logo-in8-dev.svg">
        </div>
        <div class = 'navigation'>
            <span (click)="scrollTo(components.Cadastro)">Cadastro</span>
            <div> ● </div>
            <span (click)="scrollTo(components.Table)">Lista</span>
            <div> ● </div>
            <span (click)="scrollTo(components.Footer)">Sobre mim</span>
        </div>
    </div>
    <div class = 'tittle-div'>
        <p style = "font-size: 100px;">Estágio</p>
        <p style = "font-size: 45px;">Prova de seleção</p>
    </div>
</div>
